# Generated by Django 3.1.6 on 2021-09-24 23:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('preinscripciones', '0004_auto_20210919_2027'),
    ]

    operations = [
        migrations.AlterField(
            model_name='grupo',
            name='cupo',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
